### Virtual Method

# RB ShellPlayer playing_song_property_changed

#### Declaration [src]

    void
    playing_song_property_changed (
      RBShellPlayer* player,
      const char* uri,
      const char* property,
      GValue* old,
      GValue* newValue
    )

#### Description

No description available.

#### Parameters

`uri`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`property`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`old`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.

`newValue`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.